/*
	Theme Name:   German Formula
	Theme URI:    http://stellaractive.com
	Description:  Division Child Theme
	Version:      1.3.8
	Author:       Stellaractive
	Author URI:   http://stellaractive.com
	Template:     division
	Text Domain:  division-child

*/

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

.wrapper {

}
section {

}
article {

}
article p a {
    color: #9E002C;
}
a:hover, a:focus {
    color: #9E002C;
}
article ol, article ul {
    margin-bottom: 20px;
    line-height: 1.75;
}
article p {
    line-height: 1.5;
}
main {
    padding-top: 20px;
}
/*------------------------------------*\
    HEADER
\*------------------------------------*/

header {
	font-weight: 600;
    line-height: 1.8em;
    background-color: #9e002c;
}
.top-side {
	padding-top: 25px;
    color: #fff;
}
.top-side a {
    color: #fff;
}
.logo {
    max-width: 150px;
    padding: 20px 0;
    display: inline-block;
}
.number-address {
	text-align: right;
}
.head-right {
    float: right;
    text-align: right;
}
.head-right p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    line-height: 1.8em;
    padding-top:5px;
}
.head-phone {
    font-size: 1.3em;
}
header ul.social {
    text-align: left;
}
ul.social li {
    margin: 0 5px;
}

/*------------------------------------*\
    STICKY Header
\*------------------------------------*/
.nav-wrap.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 667;
}

.navbar-nav #menu-item-2508 {
	display: none !important;
}
.sticky .navbar-nav #menu-item-2508 {
    display: block !important;
    font-size: 32px;
}
@media(max-width:767px) {
    body > header > div.nav-wrap.sticky > div > nav > div.navbar-header > button::after {
        content: "503-272-1540" !important;
        font-size: 32px;
        position: fixed !important;
        right: 25px !important;
        top: 9px !important;
    }

    button.navbar-toggle:not(.collapsed):after {
        color: #383838 !important;
    }

    .sticky .navbar-nav #menu-item-2508 {
        position: fixed;
        right: 25px;
        top: 16px;
    }
    .sticky .collapse:not(.in).navbar-nav #menu-item-2508 {
        position: fixed;
        right: 25px;
        top: 16px;
    }
}
/*------------------------------------*\
    NAVIGATION
\*------------------------------------*/
@media only screen and (min-width:767px) {
.navbar, .navbar-nav {
    width: 100%;
    clear: both;
    float: none;
    text-align: center;
}
.navbar-nav > li {
        float: none;
        display: inline-block;
    }
}
.navbar {
    margin-bottom: 0;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus {
	color: #312c32;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #337ab7;
}
button.navbar-toggle {
	color: #312c32;
	float: none;
}

.nav-wrap {
    background: #383838;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    font-weight: 600;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
}
button.navbar-toggle.collapsed {
    color: #fff;
}
/*------------------------------------*\
    DROPDOWN MENU
\*------------------------------------*/

.dropdown-menu {
    background-color: #fff;
    border: none;
    border-radius: 0;
	padding-bottom: 5px;
}
.dropdown-menu > li > a {
	text-align: left;
}
.dropdown-menu > li > a, .dropdown-menu > .active > a {
	color: #312c32;
}
.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .dropdown-menu > li > a:focus {
    color: #9E002C;
}

/*------------------------------------*\
    HOMEPAGE
\*------------------------------------*/

.home {

}
.slide-border {
    border: 15px solid #f9f9f9;
}
.wpb_revslider_element {
    margin-bottom: 0 !important;
}
.slide-border .vc_column-inner {
    padding: 0 !important;
}
/*------------------------------------*\
    INTERIOR PAGES
\*------------------------------------*/

div.page {

}
article h1 + p, article h2 + p, article h3 + p, article h4 + p {
    padding-top: 10px;
}
article p + h1, article p + h2, article p + h3, article p + h4 {
    padding-top: 10px;
}
.map-split .frame-wrap {
    height: 100%;
}
.map-split .wpb_text_column, .map-split .wpb_wrapper {
    height: 100%;
}
.in-house-financing ol li {
    list-style-position: inside;
}
.post-details {
	display: none !important;
}


div.feat-img {
    float: left !important;
    padding-right: 20px !important;
}

[id^="post-"] > img {
    display: none !important;
}
/*------------------------------------*\
    SIDEBAR
\*------------------------------------*/


#gform_widget-2 {
    background-color: #c2bfc2;
    padding: 15px;
}

aside {

}

/*------------------------------------*\
    FOOTER
\*------------------------------------*/

footer {

}
.footer-top {
    background: #000;
    padding: 40px 15px 10px;
    color: #fff;
}
ul#menu-footer-menu {
    text-align: center;
    list-style: none;
}
ul#menu-footer-menu li {
    display: inline-block;
    padding: 15px;
}
ul#menu-footer-menu li a {
    color: #fff;
}
.footer-top a {
    color: #fff;
}
footer .footer-widget-1 {
    text-align: center;
    font-weight: 600;
}
.footer-bottom {
    background: #bfbfbf;
    color: #737272;
    padding: 5px 15px;
    font-weight: 600;
}
.footer-bottom a {
    color: #737272!important;
}
.footer-bottom .footer-tel {
    text-align: right;
	line-height: 1.1;
}
.footer-bottom .footer-add {
    text-align: center;
	line-height: 1.1;
}
.footer-bottom ul.social {
    text-align: left;
}
.footer-bottom li.facebook.icon-normal {
    margin-left: 0;
}
/*------------------------------------*\
    WOOCOMMERCE
\*------------------------------------*/



/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

@media only screen and (max-width:1280px) {

}
@media only screen and (max-width:1140px) {

}

@media only screen and (max-width:1024px) {

}
@media only screen and (max-width:767px) {
    .head-right {
    float: none;
}
.top-side {
    padding-top: 0;
}
.top-side * {
    text-align: center!important;
    }
    .dropdown-menu > li > a {
    color: #fff;
    padding-left: 15px;
}
ul.dropdown-menu {
    background: none;
}
}
@media only screen and (max-width:480px) {

}
@media only screen and (max-width:320px) {

}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}

/*------------------------------------*\
    HEADLINES
\*------------------------------------*/

h1, h2, h3, h4, h5, h6 {

}
h1, h2, h3 {

}
h1 {
    font-family: 'Trocchi', serif;
    text-align: center;
    font-size: 36px;
    margin: 10px 0;
}
h2 {
    font-family: 'Trocchi', serif;
    text-align: center;
    font-size: 24px;
    line-height: 1.1em;
    margin: 10px 0;
}
h3 {
    font-family: 'Trocchi', serif;
    text-align: left;
}
h4 {

}
h5 {

}
h6 {

}
.hleft {
    text-align: left!important;
}

/* review box */
@media(max-width: 700px) {
  .sc-carousel-container {
    width: 92vw !important;
    height: auto !important;
  }
}
